Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
unixODBC postgres drivers on 9.0
  • From: "Jerome R. Westrick" <jerry@xxxxxxxxxxxx>
  • Date: Sat, 22 May 2004 13:45:53 +0200
  • Message-id: <1085226353.21523.14.camel@xxxxxxxxxxxxxxxxxxxxxxxx>
Hello there...

I have the following problem:
When I access a postgress database via UnixODBC Zope hangs.
The select works with isql, and in Datamanager (unixODBC).

An error is shown in the postgress log:
ERROR: 'ksqo' is not a valid option name

A google search on this error produced the following:
- A microsoft option which is not needed?
- or an old version of the postgresql unixodbc driver.

The versions on my machine are:
postgresql 7.3.4-45i586 SuSE Linux Version 9.0 (updated via you)
psqlODBC 7.2.5-173i586 SuSE Linux Version 9.0 (also updated via YOU)

You'll note the 7.3 postgres and 7.2 ODBC numbering...
Are theese 2 compatible?


Jerry


< Previous Next >
This Thread
  • No further messages